Lesosib.Ru | Форум | Регистрация | Вход | PDA
 
Воскресенье, 11 Декабря 2016, 13:01:43
Приветствую Вас Гость | RSS
Новые сообщения · Участники · Правила форума · Поиск
Страница 1 из 11
Модератор форума: BooSHRooT, STEFANI 
Форум » Компьютер - образ жизни » LsibLUG » Adobe прекращает поддержку Flash Player для Linux
Adobe прекращает поддержку Flash Player для Linux
freedomДата: Вторник, 09 Июня 2015, 15:16:12 | Сообщение #1
freedom
Группа: Проверенные
Сообщений: 1553
Д.рег: 25 Марта 2007
Статус: Offline
Откуда: Лесосибирск
Что говорит Adobe:

Цитата
Для релиза Flash Player после 11.2, браузерный плагин Flash Player для Linux будет доступен только через «Pepper» API, как часть браузера Google Chrome и больше не будет доступен для загрузки с сайта Adobe.
 
LarssonДата: Воскресенье, 14 Июня 2015, 17:09:58 | Сообщение #2
Наш человек
Группа: Проверенные
Сообщений: 16
Д.рег: 24 Июня 2009
Статус: Offline
Откуда: Лесосибирск
freedom, дружище, ты что-то так поздно проснулся . Adobe уже давненько как прекратила поддержу flash player for Linux.
 
SidhardhaДата: Суббота, 26 Сентября 2015, 19:22:08 | Сообщение #3
Случайно зашел
Группа: Пользователи
Сообщений: 1
Д.рег: 26 Сентября 2015
Статус: Offline
Установку можно провести в один клик, пройдя по ССЫЛКЕ http://software.opensuse.org/package/flash-player и выбрав свой дистрибутив и версию FlashPlayer.
 
Форум » Компьютер - образ жизни » LsibLUG » Adobe прекращает поддержку Flash Player для Linux
Страница 1 из 11
Поиск:


Copyright Evgeniy Rybin © 2016 Хостинг от uCoz